RubyGems Navigation menu

event_dispatcher 0.1.0

event_dispatcher gem provides a simple observer implementation, allowing you to subscribe and listen for events in your application in a simple and effective way. It is very strongly inspired by the Symfony EventDispatcher component

Versions:

  1. 0.1.0 - December 17, 2013 (7.5 KB)
  2. 0.0.2 - October 1, 2013 (4 KB)
  3. 0.0.2.pre - October 1, 2013 (4 KB)
Show all versions (4 total)

Authors:

  • Amine Asli

Owners:

Ba59428920e9c3db617f20de8fdc74ed

Total downloads 1,292

For this version 582

Show all versions (4 total)

Required Ruby Version: None

Licenses:

LGPL

Gemfile:
gem 'event_dispatcher', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install event_dispatcher = Copy to clipboard Copied!

Links: